using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Mall.Common.Enum.Goods
{
    /// <summary>
    /// 商品课程附件类型枚举
    /// </summary>
    public enum GoodsCourseTypeEnum
    {
        /// <summary>
        /// 视频
        /// </summary>
        [EnumField("视频")]
        Video = 1,
        /// <summary>
        /// word
        /// </summary>
        [EnumField("WORD")]
        WORD = 2,
        /// <summary>
        /// pdf
        /// </summary>
        [EnumField("PDF")]
        PDF = 3,
        /// <summary>
        /// PPT
        /// </summary>
        [EnumField("PPT")]
        PPT = 4
    }
}
